.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.830000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008160px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(192,0,0),0 0.015em rgb(192,0,0),0.015em 0 rgb(192,0,0),0 -0.015em  rgb(192,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(192,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-5.805120px;}
._8{margin-left:-3.006240px;}
._6{margin-left:-1.444480px;}
._1{width:1.274880px;}
._4{width:29.280800px;}
._3{width:58.593600px;}
._0{width:60.993600px;}
._2{width:62.433600px;}
._5{width:132.008160px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(192,0,0);}
.fs3{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.fs6{font-size:63.840000px;}
.fs5{font-size:72.000000px;}
.fs7{font-size:80.160000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:25.774510px;}
.y1b{bottom:177.172418px;}
.y17{bottom:184.670458px;}
.y1a{bottom:220.473595px;}
.y16{bottom:225.347320px;}
.y19{bottom:264.009085px;}
.y15{bottom:266.071046px;}
.y14{bottom:306.560458px;}
.y18{bottom:309.747124px;}
.y13{bottom:347.237320px;}
.y1f{bottom:367.107124px;}
.y12{bottom:387.914183px;}
.y1e{bottom:412.657712px;}
.y11{bottom:428.591046px;}
.y1d{bottom:458.208301px;}
.y10{bottom:468.330654px;}
.yf{bottom:490.074967px;}
.y1c{bottom:503.758889px;}
.ye{bottom:520.442026px;}
.yd{bottom:542.217582px;}
.yc{bottom:582.894444px;}
.yb{bottom:623.571307px;}
.ya{bottom:664.060719px;}
.y9{bottom:703.987778px;}
.y8{bottom:725.732092px;}
.y7{bottom:766.221503px;}
.y6{bottom:809.335229px;}
.y5{bottom:827.189935px;}
.y4{bottom:864.680131px;}
.y3{bottom:905.356993px;}
.y2{bottom:933.099739px;}
.y1{bottom:968.340523px;}
.h4{height:27.662344px;}
.h3{height:29.374219px;}
.h5{height:35.390625px;}
.h7{height:46.477266px;}
.h6{height:52.417969px;}
.h8{height:58.358672px;}
.h9{height:60.120000px;}
.h2{height:78.240000px;}
.h1{height:1162.196078px;}
.h0{height:1237.176471px;}
.w1{width:800.571895px;}
.w0{width:956.000000px;}
.x0{left:39.833333px;}
.x8{left:112.320627px;}
.x5{left:127.691608px;}
.x7{left:129.378667px;}
.x9{left:159.926928px;}
.x6{left:187.294771px;}
.x4{left:196.854771px;}
.x2{left:452.772222px;}
.x3{left:487.638105px;}
.x1{left:543.342288px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006965pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-4.954998pt;}
._8{margin-left:-2.565996pt;}
._6{margin-left:-1.232945pt;}
._1{width:1.088182pt;}
._4{width:24.992817pt;}
._3{width:50.012947pt;}
._0{width:52.061483pt;}
._2{width:53.290604pt;}
._5{width:112.676421pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.935732pt;}
.fs6{font-size:54.491046pt;}
.fs5{font-size:61.456067pt;}
.fs7{font-size:68.421088pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:22.000000pt;}
.y1b{bottom:151.226667pt;}
.y17{bottom:157.626667pt;}
.y1a{bottom:188.186667pt;}
.y16{bottom:192.346667pt;}
.y19{bottom:225.346667pt;}
.y15{bottom:227.106667pt;}
.y14{bottom:261.666667pt;}
.y18{bottom:264.386667pt;}
.y13{bottom:296.386667pt;}
.y1f{bottom:313.346667pt;}
.y12{bottom:331.106667pt;}
.y1e{bottom:352.226667pt;}
.y11{bottom:365.826667pt;}
.y1d{bottom:391.106667pt;}
.y10{bottom:399.746667pt;}
.yf{bottom:418.306667pt;}
.y1c{bottom:429.986667pt;}
.ye{bottom:444.226667pt;}
.yd{bottom:462.813333pt;}
.yc{bottom:497.533333pt;}
.yb{bottom:532.253333pt;}
.ya{bottom:566.813333pt;}
.y9{bottom:600.893333pt;}
.y8{bottom:619.453333pt;}
.y7{bottom:654.013333pt;}
.y6{bottom:690.813333pt;}
.y5{bottom:706.053333pt;}
.y4{bottom:738.053333pt;}
.y3{bottom:772.773333pt;}
.y2{bottom:796.453333pt;}
.y1{bottom:826.533333pt;}
.h4{height:23.611373pt;}
.h3{height:25.072555pt;}
.h5{height:30.207897pt;}
.h7{height:39.670971pt;}
.h6{height:44.741697pt;}
.h8{height:49.812423pt;}
.h9{height:51.315816pt;}
.h2{height:66.782259pt;}
.h1{height:992.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:683.333333pt;}
.w0{width:816.000000pt;}
.x0{left:34.000000pt;}
.x8{left:95.872000pt;}
.x5{left:108.992000pt;}
.x7{left:110.432000pt;}
.x9{left:136.506667pt;}
.x6{left:159.866667pt;}
.x4{left:168.026667pt;}
.x2{left:386.466667pt;}
.x3{left:416.226667pt;}
.x1{left:463.773333pt;}
}
